Versão 1.0.0.140 de 14.01.2019

Alterações:

- Adicionado processo de envio de boletos por e-mail

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.